2018-06-18 05:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004685Kali Linux[All Projects] Tool Upgradepublic2018-05-08 07:18
ReporterLeeRock 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.3 
Summary0004685: Please upgrade theharvester to 2.7.2
DescriptionPlease upgrade theharvester to 2.7.2
Additional Informationhttps://github.com/laramies/theHarvester
Attached Files

-Relationships
duplicate of 0004646resolvedsbrun Please upgrade theHarvester. 
+Relationships

-Notes

~0009058

sbrun (manager)

new version 2.7.2~20180322-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-04-08 21:17 LeeRock New Issue
2018-04-08 21:17 LeeRock Status new => assigned
2018-04-08 21:17 LeeRock Assigned To => sbrun
2018-04-19 08:46 sbrun Status assigned => resolved
2018-04-19 08:46 sbrun Resolution open => fixed
2018-04-19 08:46 sbrun Fixed in Version => 2018.3
2018-04-19 08:46 sbrun Note Added: 0009058
2018-05-08 07:18 g0tmi1k Relationship added duplicate of 0004646
+Issue History